#\u9E4F\u5143\u5F81\u4FE1 api \u57DF\u540D
pyconfig.host=https://www.pycredit.com:6443

#\u8FD4\u56DE\u62A5\u6587\u538B\u7F29\u7684URL
pyconfig.pathZip=/rest/query/report/zip

#\u8FD4\u56DE\u62A5\u6587\u4E0D\u538B\u7F29\u7684URL
pyconfig.pathUnZip=/rest/query/report/unzip

#\u8BA4\u8BC1\u4FE1\u606F\uFF0C\u7528\u6237id
pyconfig.userId=a157071291c5e6d078ec5949595aa369

#\u8BA4\u8BC1\u4FE1\u606F\uFF0C\u5BC6\u7801
pyconfig.password=f260c52f4d23e26f1617abe3441902f8e91b7bc954d9d252c33980485e6586ff

#\u662F\u5426\u6D4B\u8BD5\u6A21\u5F0F
pyconfig.test=false

#\u8BF7\u6C42\u5185\u5BB9\u6837\u672C\u6587\u4EF6
pyconfig.queryFile=/sample.json
pyconfig.keyStoreFile=d:/certs/client.jks
pyconfig.keyStorePassword=123456
pyconfig.trustStoreFile=d:/certs/client.jks
pyconfig.trustStorePassword=123456